/******************/
/* POPUPS         */
/******************/
#datenschutz {
  text-align:left;
  position:absolute;
  top:250px;
  left:50%;
  z-index:3;
  display:none;
  background-color: #FFFFFF;
  border: 1px solid #8c9b93;
}

#disclaimer {
  text-align:left;
  position:absolute;
  top:250px;
  left:50%;
  z-index:3;
  display:none;
  background-color: #FFFFFF;
  border: 1px solid #8c9b93;
}

#impressum {
  text-align:left;
  position:absolute;
  top:250px;
  left:50%;
  z-index:3;
  display:none;
  background-color: #FFFFFF;
  border: 1px solid #8c9b93;
}

#thanks {
  text-align:left;
  position:absolute;
  top:250px;
  left:50%;
  z-index:3;
  display:none;
  background-color: #FFFFFF;
  border: 1px solid #8c9b93;
}

.popup {
  text-align:left;
  clear:left;
  width:400px;
  overflow:auto;
}
.text_pop {
font-family: Arial,helvetica,sans-serif;
font-size: 8pt;
font-style: normal;
line-height: 120%;
font-weight: normal;
font-variant: normal;
color: #000000;
text-decoration: none;
}


body {
text-align:center;
font-family: Arial,helvetica,sans-serif;
font-size: 13px;
line-height: 20px;
color: #000000;
background: url(body_bg.gif) repeat-x #edf3f7;
margin: 0 auto;
padding: 0;
}
ul {
list-style-type:disc;
margin: 0 0 0 20px;
padding: 0;
}
li {
line-height:16px;
padding: 0;
margin: 5px 0;
color: #005288;
}

.head {
font-size: 22px;
font-weight: bold;
line-height: 22px;
color: #005288;
margin: 0 0 8px;
padding: 0;
}
.subhead {
font-size: 15px;
font-weight: bold;
line-height: 18px;
color: #8c9b93;
margin: 0 0 20px;
padding: 0;
}

#LAYOUT {
background: url(content_bg.gif) repeat-y;
margin: 0 auto;
width: 930px;
}

#OBEN {
width: 900px;
height: 370px;
position: relative;
padding: 0;
margin: 0 auto;
}
#text_links {
width: 405px;
position: relative;
float: left;
padding: 30px 30px 0px;
margin: 0 auto;
text-align: justify;
}
#text_rechts {
width: 405px;
position: relative;
float: left;
padding: 30px 0;
margin: 0 auto;
text-align: justify;
}

#HEADER {
position: relative;
background: url(header.gif) no-repeat top center;
height: 297px;
width: 930px;
margin: 0 auto;
padding: 23px 0 0
}
#schluessel {
position: relative;
float: left;
height: 295px;
width: 170px;
margin: 0 0 0 280px;
vertical-align: top;
}
#haus_rechts {
position: relative;
float: right;
height: 174px;
width: 240px;
margin-right: 45px;
vertical-align: top;
}
#menu {
position: relative;
float: right;
width: 300px;
margin-right: 50px;
vertical-align: top;
text-align: right;
color: #FFFFFF;
}

#UNTEN_aussen {
background: url(unten_bg.gif) no-repeat top;
width: 900px;
height: 305px;
position: relative;
padding: 26px 0 0;
margin: 0 auto;
}
#UNTEN_innen {
background: url(download_bg.gif) no-repeat top left #005288;
background-position: 30px 20px;
width: 900px;
height: 288px;
position: relative;
padding: 0;
margin: 0;
}
#download {
width: 280px;
position: relative;
float: left;
padding: 0;
margin: 65px 0 0 30px;
color: #FFFFFF;
text-align: left;
}
#kontaktformular {
color: #FFFFFF;
position: relative;
float: right;
vertical-align: bottom;
text-align: left;
padding: 0;
margin: 20px 30px 30px;
}


#FOOTER {
background: url(footer.gif) no-repeat top left;
background-position: 0px 15px;
height: 50px;
width: 840px;
padding: 0;
margin: 0 auto;
}

a img {border: 0px }

a.Link {color: #FFFFFF;text-decoration: underline;}
a.Link:hover {text-decoration: none;}
a.Link:active {text-decoration: underline;}

/******************/
/* MENÜ           */
/******************/
a.Menu {
font-family: Arial,helvetica,sans-serif;
font-size: 12px;
font-weight: normal;
color: #FFFFFF;
text-decoration: none;
line-height: 25px;
vertical-align: middle;
}
a.Menu:hover  {text-decoration: underline;}
a.Menu:active {text-decoration: underline;}


/******************/
/* Formular       */
/******************/
.Text_form {
font-family: Arial,helvetica,sans-serif;
font-size: 9pt;
font-style: normal;
font-weight: normal;
font-variant: normal;
color: #000000;
text-decoration: none;
line-height: 20px;
}

.form_elem {
border: 1px solid #8b9b93;
width: 165px;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
text-align: left;
margin-bottom: 1px;
}

.form_elem_anrede {
border: 1px solid #8b9b93;
width: 60px;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
text-align: left;
margin-bottom: 1px;
}

.email {display: none; margin:0;}